html {
	scroll-behavior: smooth;
}

.text-serif {
	font-family: "Roboto Serif";
	font-weight: 600;
}

.logo.logo-supply {
	width: 150px;
	height: 150px;
	background-image: url("../img/brand/logo-2.png");
}

.nav .logo-supply {
	transition: 0.5s ease all;
	margin-top: 40px;
}

.nav.is-pinned .logo-supply {
	width: 100px;
	height: 100px;
	margin-top: 0px;
}

.nav.layout-supply.is-pinned .nav-menus .offset-r {
	margin-left: auto;
}

.section-hero.layout-2 .container::before {
	background-image: url("../img/illustrations/hero-ornament-2.png");
}

.supporting-1 {
	align-self: flex-start;
	max-width: 300px;
}
.self-center {
	align-self: center;
}

.card {
	flex: 1;
	color: #e7e7e7;
	border-radius: 30px;
	overflow: hidden;
	position: relative;
	background-color: #097059;
	outline: 1px solid rgba(0, 0, 0, 0.15);
	padding: 36px;
	display: flex;
	flex-direction: column;
}

.card .fill {
	flex: 1;
	justify-content: flex-end;
	display: flex;
	flex-direction: column;
}

.delivery-detail {
	display: flex;
	align-items: center;
	gap: 20px;
}

.delivery-detail .icon {
	flex: none;
	width: 60px;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.1);
	background-size: 40px;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 8px;
	border: 1px solid rgba(0, 0, 0, 0.1);
}

.delivery-detail .detail-title {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 2px;
}

.btn.btn-border-w {
	background-color: rgba(0, 0, 0, 0);
	border-color: #fff;
	color: #fff;
}

.list-check {
	display: flex;
	text-align: left;
}
.list-check::before {
	flex: none;
	content: "";
	width: 24px;
	height: 24px;
	margin-right: 8px;
	background: url("../img/icons/check-orange.svg") no-repeat center;
	background-size: contain;
}

.card-wrapper {
	display: flex;
	gap: 24px;
	flex-wrap: wrap;
}

.card-wrapper .card {
	flex: 1 1 300px;
}

.accordion.faq .title {
	justify-content: flex-start;
	margin-right: auto;
	gap: 20px;
}

.accordion.faq .number {
	width: 20px;
	font-size: 16px;
}

.accordion.faq .title:after {
	margin-left: auto;
	flex: none;
	background-image: url("../img/icons/chevron-down.svg");
	width: 24px;
	height: 24px;
}

.accordion.faq.is-open .title:after {
	transform: rotate(180deg);
}

.accordion.faq.is-open .title,
.accordion.faq .title:hover {
	background-color: rgba(0, 0, 0, 0);
	color: #097059;
}

.accordion.faq.is-open .title h4,
.accordion.faq .title:hover h4 {
	color: #097059;
}

.accordion.faq .content {
	padding-left: 68px;
}

.btn-group-2 {
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
}

.btn-group-2.centered {
	justify-content: center;
}

.btn-group-2 .btn {
	margin: 0px;
}
.footer.layout-2 .footer-group:not(.wider) {
	max-width: 400px;
	margin-left: 0px;
}
.footer.layout-2 .footer-top {
	gap: 60px;
}

@media only screen and (max-width: 1024px) {
	.supporting-1 {
		max-width: none;
		margin-top: 24px;
	}

	.footer.layout-2 .footer-group {
		text-align: left;
		align-items: flex-start;
	}
	.footer.layout-2 .link-item {
		display: flex;
	}
	.footer.layout-2 .link-item .icon {
		margin-top: 4px;
		margin-right: 12px;
	}
	.footer.layout-2 .footer-group.wider {
		margin-bottom: 0px;
	}

	.footer.layout-2 .footer-bottom {
		align-items: flex-start;
		text-align: left;
	}

	.footer.layout-2 .socials {
		margin-top: 24px;
	}
}

@media only screen and (max-width: 768px) {
	.section .mt-60 {
		margin-top: 40px;
	}

	.logo.logo-supply {
		width: 64px;
		height: 64px;
	}

	.nav .logo-supply {
		margin-top: 0px;
	}

	.section-hero.layout-2 .hero-text {
		text-align: left;
	}

	.section .title-between,
	.section .title-between .title-wrapper {
		text-align: left;
	}

	.btn-group-2 .btn {
		width: 100%;
	}

	.gallery .photo.layout-2.alt {
		height: auto;
	}

	.gallery .photo.layout-2.alt .info {
		transform: translateY(0px);
	}

	.gallery .photo.layout-2.alt:after {
		opacity: 1;
	}

	.btn.btn-mw {
		max-width: none;
	}

	.btn:not(.menu-btn) {
		width: 100%;
	}

	.card {
		padding: 24px;
	}

	.accordion.faq .content {
		padding-left: 48px;
	}

	.footer.layout-2 .logo-supply {
		width: 120px;
		height: 120px;
	}
}
